---
apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: nginx-ingress
  namespace: nginx
spec:
  chart:
    spec:
      chart: nginx-ingress
      sourceRef:
        kind: HelmRepository
        name: nginx
        namespace: flux-system
  interval: 1h0m0s
  values:
    controller:
      name: controller
      service:
        create: true